name: 'AdvAgg CDN'
description: 'Use a shared CDN for JavaScript and/or CSS libraries, Google Libraries API currently.'
package: 'Advanced CSS/JS Aggregation'
core_version_requirement: ^9
dependencies:
  - advagg:advagg
type: module
configure: advagg_cdn.settings

# Information added by Drupal.org packaging script on 2022-07-18
version: '5.0.0'
project: 'advagg'
datestamp: 1658178952
